View Issue Details

IDProjectCategoryLast Update
0019188AI War 2[All Projects] Graphical BugJun 27, 2017 4:48 pm
Reporter5oundsAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.450 Sound! 
Fixed in Version0.500 Ship Batch 7 of 7 
Summary0019188: kaleidoscope flashing colour issue on select planet & in game issue.
DescriptionWent to have a quick listen/look today of the latest update when I was hit with flashing blinking colours - we're talking seizure inducing.
TagsNo tags attached.

Activities

5ounds

Jun 24, 2017 10:17 am

reporter   ~0046352

Not sure if these were attached, so I've attached them again

Screen Shot 2017-06-24 at 12.19.39 pm.png (1,331,662 bytes)
ArcenDebugLog.txt (661 bytes)
6/25/2017 12:08:35 AM	Calling RunInitialSetup for AIWarExternalCode.InitialSetupForDLL from AIWarExternalCode
6/25/2017 12:08:35 AM	Finished calling RunInitialSetup for AIWarExternalCode.InitialSetupForDLL from AIWarExternalCode
6/25/2017 12:08:35 AM	Harmless Info: dll AIWarExternalVisualizationCode does not contain a IInitialSetupForDLL type. This is fine, but if you're the author of that dll and want it to run init-code, it ain't happening right now.
6/25/2017 12:08:47 AM	World Created, Launching Server
6/25/2017 12:08:47 AM	Successfully opened host socket
6/25/2017 12:09:18 AM	Shutting Down Socket
6/25/2017 12:09:18 AM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (661 bytes)
Screen Shot 2017-06-24 at 12.19.19 pm.png (1,750,261 bytes)

x4000Bughunter

Jun 24, 2017 8:44 pm

administrator   ~0046354

What OS and such? This is probably a malfunction in the beta code for the new post-processing stack for unity. :/

x4000Bughunter

Jun 26, 2017 11:47 am

administrator   ~0046358

Also, are there any other error logs in the RuntimeData folder? The errors didn't make it to the ArcenDebugLog.txt for some reason. You might also check in the output.log file under AIWar2_Data or similar (whichever thing is based on your OS).

x4000Bughunter

Jun 27, 2017 4:48 pm

administrator   ~0046361

Thanks!

* As it turns out, the experimental post-processing stack v2.0 that unity has in beta and warned "don't use in a production environment" is indeed not ready for a production environment. ;) Was worth a shot.
** The new 5.6.2f1 won't even build for DX11 on the version of the PP stack we were using, and it was causing strange graphical artifacts for at least one tester.

Issue History

Date Modified Username Field Change
Jun 24, 2017 10:14 am 5ounds New Issue
Jun 24, 2017 10:17 am 5ounds File Added: ArcenDebugLog.txt
Jun 24, 2017 10:17 am 5ounds File Added: Screen Shot 2017-06-24 at 12.19.39 pm.png
Jun 24, 2017 10:17 am 5ounds File Added: Screen Shot 2017-06-24 at 12.19.19 pm.png
Jun 24, 2017 10:17 am 5ounds Note Added: 0046352
Jun 24, 2017 8:44 pm x4000Bughunter Note Added: 0046354
Jun 26, 2017 11:47 am x4000Bughunter Note Added: 0046358
Jun 26, 2017 11:47 am x4000Bughunter Assigned To => x4000Bughunter
Jun 26, 2017 11:47 am x4000Bughunter Status new => assigned
Jun 27, 2017 4:48 pm x4000Bughunter Status assigned => resolved
Jun 27, 2017 4:48 pm x4000Bughunter Resolution open => fixed
Jun 27, 2017 4:48 pm x4000Bughunter Fixed in Version => 0.500 Ship Batch 7 of 7
Jun 27, 2017 4:48 pm x4000Bughunter Note Added: 0046361